---
tags: repos
templateEngineOverride: md
title: Static Site Generation with 11ty
description: A collection of sites built with the static site generator eleventy designed leveraging Tailwind UI
date: 2022-11-27
image: /img/content/11ty.jpg
pinned: true
---

![Case study style mockup of abstract phones floating in space each running one of the websites listed below](/img/content/11ty.jpg)

Something a little different! This is a collection of several repositories that house my personal websites. They are all built in [Eleventy](https://www.11ty.dev/) a zero-config really superb static site generator with markdown content. Most use [Tailwind](https://tailwindcss.com/) and [Tailwind UI](https://tailwindui.com/) with manual customizations to achieve easy to update sites. Each are run through [Digital Ocean Apps](https://www.digitalocean.com/products/app-platform) to automatically rebuild the static site when the repository is updated.

## Sites

* This very site! gaiety.me, My Portfolio — [repo](https://gitlab.com/gaiety/portfolio)
* [Blog - gaiety.life](https://gaiety.life/) — [repo](https://gitlab.com/gaiety/gaiety-life)
* [Fursona - gaiety.dog](https://gaiety.dog/) — [repo](https://gitlab.com/gaiety/fursona)
* [YouTube, Faetale - faetale.com](https://faetale.com/) — [repo](https://gitlab.com/gaiety/faetale)
